<?php

$env = $_SERVER['HTTP_HOST'] == 'localhost' ? 'local' : 'production';

if ($env == 'local') {
    define('base_url', 'http://localhost/estacion/');
    define('host', 'localhost');
    define('user', 'root');
    define('pass', '');
    define('db', 'estacion_sistema');
    define('charset', 'charset=utf8');
} else {
    define('base_url', 'https://molicamper.com/estacion/');
    define('host', 'localhost');
    define('user', 'molicamp_molicamp');
    define('pass', 'roK%tMgnM.TVV&3m');
    define('db', 'molicamp_estacion_sistema');
    define('charset', 'charset=utf8');
}

